deduce_z.hpp File Reference
`#include <msgpack/preprocessor/detail/auto_rec.hpp>`
`#include <msgpack/preprocessor/repetition/repeat.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_DEDUCE_Z() MSGPACK_PP_AUTO_REC(MSGPACK_PP_REPEAT_P, 4)

## Macro Definition Documentation

## MSGPACK_PP_DEDUCE_Z

#define MSGPACK_PP_DEDUCE_Z | ( |  | ) | MSGPACK_PP_AUTO_REC(MSGPACK_PP_REPEAT_P, 4)